Results 1 to 2 of 2

Thread: Wii-clip, what version do I need?

  1. #1
    Junior Member
    Join Date
    May 2008
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wii-clip, what version do I need?

    I have a D2Pro 9 Wire and I think I need a version 4C wii-clip, but these are difficult to get ahold of, can I use a version 4 wii-clip with my D2Pro 9 wire?

  2. #2
    New Member
    Join Date
    May 2008
    Posts
    160
    Thanks
    3
    Thanked 19 Times in 15 Posts
    You need the wii-clip v4c for the 9wire d2pro9 (which is why it's called a d2pro9, the wii-clip v4 is for the 15wire d2pro

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •